package com.prolog.cs.biz.outbound.model.dto;

import com.prolog.cs.biz.outbound.model.OmsDoBillHDO;
import io.swagger.annotations.ApiModel;

import java.io.Serializable;
import java.util.List;

@ApiModel
public class OmsDoBillHDTO implements Serializable {

    private List<OmsDoBillHDO> insertItems;
    private List<OmsDoBillHDO> updateItems;
    private List<OmsDoBillHDO> deleteItems;

    public List<OmsDoBillHDO> getInsertItems() {
        return insertItems;
    }

    public void setInsertItems(List<OmsDoBillHDO> insertItems) {
        this.insertItems = insertItems;
    }

    public List<OmsDoBillHDO> getUpdateItems() {
        return updateItems;
    }

    public void setUpdateItems(List<OmsDoBillHDO> updateItems) {
        this.updateItems = updateItems;
    }

    public List<OmsDoBillHDO> getDeleteItems() {
        return deleteItems;
    }

    public void setDeleteItems(List<OmsDoBillHDO> deleteItems) {
        this.deleteItems = deleteItems;
    }
}
